@charset "gb18030";
/*--------------index--------------------------------------*/
#head {
	width: 100%;
	float: left;
	height: 90px;
	background-color: #f6f6f6;
}
#head .nav {
	width: 1002px;
	height: 65px;
	margin: 0 auto;
}

#head .nav .logo img {
	width: 200px;

	display: block;
	margin-top: 19px;
	margin-left: -15px;
	float: left;
}
#head .nav .n_r {
	float: right;
	width: 785px;
	height: 50px;
	margin-right: -30px;
	margin-top: 40px;
}
#head .nav .n_r .s {
	height: 15px;
	width: 395px;
	float: right;
	margin-bottom: 10px;
}
#head .nav .n_r .s .zi {
	height: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #999;
	font-size: 12px;
	float: left;
}
#head .nav .n_r .s .zi:hover {
	color: #000
}
#head .nav .n_r .s em {
	font-style: normal;
	color: #ccc;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}
#head .nav .n_r .nav_nav {
	float: right;
	width: 100%;
	height: 25px;
}
#head .nav .n_r .nav_nav .dh {
	height: 25px;
	display: block;
	background: url(/pyfile/images/s.jpg) no-repeat 0;
	float: left;
	margin-right: 0px;
}
#head .nav .n_r .nav_nav .dh .nv {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	height: 25px;
	line-height: 25px;
	padding-left: 25px;
	float: left;
}
#head .nav .n_r .nav_nav .dh .nv:hover {
	color: #5a1819;
	background: url(/pyfile/images/index_06.jpg) no-repeat 0;
}
.cur{
	color:#5a1819; 
	background:url(/pyfile/images/index_06.jpg)  no-repeat 0;
    font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	height: 25px;
	line-height: 25px;
	padding-left: 25px;
	float: left;}
	
#head .nav .n_r .nav_nav .dh .nv1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	height: 25px;
	line-height: 25px;
	padding-left: 30px;
	float: left;
}
#head .nav .n_r .nav_nav .dh .nv1:hover {
	color: #5a1819;
	background: url(/pyfile/images/index_06.jpg) no-repeat 0;
}
.cur1{
	color:#5a1819; 
	background:url(/pyfile/images/index_06.jpg)  no-repeat 0;
    font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	height: 25px;
	line-height: 25px;
	padding-left: 30px;
	float: left;}

/*--------------index-head--------------------------------------*/
#l {
	width: 100%;
	height: 18px;
	float: left;
	margin-bottom: 15px;
}
#l .ll {
	width: 1002px;
	height: 18px;
	margin: 0 auto;
}
#banner {
	width: 100%;
	display: block;
	margin-bottom: 25px;
}
/*--------------banner--------------------------------------*/
#in_main {
	width: 100%;
	height: 210px;
	float: left;
	margin-bottom: 25px;
}
#in_main .mianone {
	width: 1002px;
	height: 210px;
	margin: 0 auto;
}
#in_main .mianone a .im {
	width: 320px;
	height: 208px;
	display: block;
	border: 1px #CCC solid;
	margin-right: 18px;
	float: left;
}
#in_main .mianone a .im:hover {
	border: 1px #afaeae solid;
}
#mtwo {
	width: 100%;
	height: 70px;
	float: left;
}
#mtwo .mtwoo {
	width: 1002px;
	height: 70px;
	margin: 0 auto;
	border: 1px #CCCCCC solid;
}
#mtwo .mtwoo .ml {
	width: 520px;
	height: 50px;
	display: block;
	float: left;
	margin-top: 10px;
}
#mtwo .mtwoo .ml .new {
	width: 55px;
	height: 44px;
	display: block;
	margin-top: 3px;
	border-right: 1px #CCCCCC dashed;
	margin-right: 10px;
	float: left;
}
#mtwo .mtwoo .ml .none {
	height: 50px;
	float: right;
	width: 445px;
}
#mtwo .mtwoo .ml .none .op {
	width: 445px;
	height: 15px;
	padding-bottom: 5px;
}
#mtwo .mtwoo .ml a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	float: left;
}
#mtwo .mtwoo .ml a:hover {
	color: #551817;
}
#mtwo .mtwoo .mr {
	width: 450px;
	height: 50px;
	display: block;
	float: right;
	margin-top: 10px;
}
#mtwo .mtwoo .mr .tel {
	width: 360px;
	height: 50px;
	float: left;
}
#mtwo .mtwoo .mr .tel .op {
	width: 360px;
	height: 15px;
	padding-bottom: 5px;
}
#mtwo .mtwoo .mr .tel .op p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}
#mtwo .mtwoo .mr .tel .op p .one {
	color: #5a1819;
}
#mtwo .mtwoo .mr .con {
	width: 55px;
	height: 44px;
	display: block;
	margin-top: 3px;
	padding-left: 5px;
	border-left: 1px #CCCCCC dashed;
	margin-right: 10px;
	float: right;
	margin-left: 14px;
}
#mtwo .mtwoo .mr a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	float: left;
}
#mtwo .mtwoo .mr a:hover {
	color: #551817;
}
/*----------------------index-mian-----------------------------*/
.foot100 {
	width: 100%;
	height: 65px;
	float: left;
	margin-bottom: 15px;
	margin-top:30px;
}
.foot100 .foot {
	width: 1002px;
	height: 65px;
	margin: 0 auto;
}
.foot100 .foot .ftop {
	width: 1002px;
	height: 25px;
	border-bottom: 1px #CCCCCC solid;
	margin-bottom: 10px;
}
.foot100 .foot .ftop .ftzi {
	width: 35px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #a6a6a6;
	display: block;
	float: left;
	margin-left: 10px;
}
.foot100 .foot .ftop .ftzi:hover {
	color: #333;
}
.foot100 .foot .ftop em {
	font-style: normal;
	color: #CCC;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}
.foot100 .foot .ftback {
	width: 1002px;
	height: 50px;
}
.foot100 .foot .ftback .bleft {
	width: 500px;
	height: 51px;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}
.foot100 .foot .ftback .bleft p {
	margin-bottom: 0px;
	margin-left: 10px;
	display: block;
	width: 500px;
	height: 17px;
	line-height: 17px;
}
.foot100 .foot .ftback .footlg {
	width: 95px;
	height: 27px;
	float: right;
	
}
.foot100 .foot .ftback .footlg img {
	width: 115px;
	height: 27px;
	float: right;
	display: block;
}






/*----------------------------------------------------------------------------------------------index-end1--------------------------------------------------------------------------*/

.foot200 {
	width: 100%;
	height: 65px;
	float: left;
	margin-bottom: 15px;
	margin-top: 50px;
}
.foot200 .foot {
	width: 1002px;
	height: 65px;
	margin: 0 auto;
}
.foot200 .foot .ftop {
	width: 1002px;
	height: 25px;
	border-bottom: 1px #CCCCCC solid;
	margin-bottom: 10px;
}
.foot200 .foot .ftop .ftzi {
	width: 35px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #a6a6a6;
	display: block;
	float: left;
	margin-left: 10px;
}
.foot200 .foot .ftop .ftzi:hover {
	color: #333;
}
.foot200 .foot .ftop em {
	font-style: normal;
	color: #CCC;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}
.foot200 .foot .ftback {
	width: 1002px;
	height: 50px;
}
.foot200 .foot .ftback .bleft {
	width: 500px;
	height: 51px;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}
.foot200 .foot .ftback .bleft p {
	margin-bottom: 0px;
	margin-left: 10px;
	display: block;
	width: 500px;
	height: 17px;
	line-height: 17px;
}
.foot200 .foot .ftback .footlg {
	width: 95px;
	height: 27px;
	float: right;
	
}
.foot200 .foot .ftback .footlg img {
	width: 95px;
	height: 27px;
	float: right;
	display: block;
}
/*----------------------------------------------------------------------------------------------index-end2--------------------------------------------------------------------------*/

.page_b {
	width: 100%;
	height: 250px;
	float: left;
	margin-bottom: 15px;
}
.pgm {
	width: 100%;
	height: auto;
	float: left;
}
.pgm .pgmm {
	width: 1002px;
	height: auto;
	margin: 0 auto;
}
.pgm .pgmm .phn {
	width: 1002px;
	height: 20px;
	margin-bottom: 15px;
	display: block;
}
.pgm .pgmm .phn .pgnl {
	width: 400px;
	height: 20px;
	float: left;
	margin-left: 10px;
}
.pgm .pgmm .phn .pgnl a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}
.pgm .pgmm .phn .pgnl .j {
	color: #CCC;
	margin-left: 5px;
	margin-right: 5px;
}
.pgm .pgmm .phn .pgnr {
	width: 140px;
	height: 20px;
	float: right;
}
.pgm .pgmm .mianpg {
	height: auto;
	width: 240px;
	float: left;
	margin-right: 22px;
}
.pgm .pgmm .mianpg .mleft {
	width: 240px;
	height: auto;
	float: left;
}
.pgm .pgmm .mianpg .mleft .lnav {
	width: 238px;
	height: auto;
	float: left;
	border: 1px #CCCCCC solid;
	display: block;
	margin-bottom: 30px;
}/*-------------page×ó±ßµ¼º½---------------------*/
.pgm .pgmm .mianpg .mleft .lnav .nbg {
	background: url(/pyfile/images/pgnav.jpg) no-repeat;
	width: 238px;
	height: 36px;
}
.pgm .pgmm .mianpg .mleft .lnav .nbg p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	height: 36px;
	line-height: 36px;
	margin-left: 10px;
}
.pgm .pgmm .mianpg .mleft .lnav .lnz {
	width: 200px;
	height: 40px;
	display: block;
	line-height: 40px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #3f3f3f;
	padding-left: 38px;
	border-bottom: 1px #CCCCCC dashed;
}
.pgm .pgmm .mianpg .mleft .lnav .lnz1 {
	width: 210px;
    padding-top:8px;
	display: block;
	line-height: 25px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #3f3f3f;
	padding-left: 15px;

}
.pgm .pgmm .mianpg .mleft .lnav .lnz22 {
	width: 180px;
	height: 40px;
	display: block;
	line-height: 40px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #3f3f3f;
	padding-left: 58px;
	border-bottom: 1px #CCCCCC dashed;
}
.pgm .pgmm .mianpg .mleft .lnav .lnz:hover {
	color: #320d0e;
	font-size: 16px;
	background-color: #f5f4f4;
}
.pgm .pgmm .mianpg .mleft .se {
	width: 238px;
	height: 100px;
	border: 1px #CCCCCC solid;
	display: block;
}
.pgm .pgmm .mianpg .mleft .se .sbg {
	width: 238px;
	height: 36px;
	background: url(/pyfile/images/se.jpg) no-repeat;
}
.pgm .pgmm .mianpg .mleft .se .sbg p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	height: 36px;
	line-height: 36px;
	margin-left: 10px;
}
/*---search----*/
.search_bg {
	margin-left: 12px;
	width: 205px;
	height: 24px;
	height: 24px;
	padding-top: 18px;
	background: url(/pyfile/images/search.jpg) no-repeat left bottom;
}
.csearch_bg {
	background: url(/pyfile/images/Csearch.jpg) no-repeat left bottom;
}
.search_btn {
	width: 55px;
	height: 24px;
	float: left;
	background: none;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	border: none;
}
#searchinput {
	width: 145px;
	padding-left: 4px;
	height: 20px;
	float: left;
	font-size: 12px;
	margin: 0px;
	border: none;
	background: none;
	line-height: 24px;
}
/*---search----*/
.mianpg .mleft .ltu {
}
.pgm .pgmm .m_right {
	width: 740px;
	height: 860px;
	;
	float: left;
	display: block;
}
.m_right {
	width: 740px;
	height: auto;
	;
	float: left;
	display: block;
}
.pgm .pgmm .m_right .r_bg {
	display: block;
	width: 730px;
	height: 36px;
	background: url(/pyfile/images/rbg.jpg);
	border-bottom: 1px #CCCCCC dashed;
	margin-bottom: 15px;
	padding-left: 10px;
	font-size: 16px;
	font-weight: normal;
	line-height: 36px;
}
.r_bg {
	display: block;
	width: 730px;
	height: 36px;
	background: url(/pyfile/images/rbg.jpg);
	border-bottom: 1px #CCCCCC dashed;
	margin-bottom: 15px;
	padding-left: 10px;
	font-size: 16px;
	font-weight: normal;
	line-height: 36px;
}
/*-----------------------------------------------------------------------------------------------------------page-end----------------------------------------------*/

.pgm .pgmm .m_right .news {
	width: 740px;
	height: 149px;
	margin-bottom: 20px;
	cursor: hand
}
.pgm .pgmm .m_right .news img {
	width: 222px;
	height: 149px;
	display: block;
	margin-right: 20px;
	float: left;
	cursor: hand
}
.pgm .pgmm .m_right .news a .nti {
	font-size: 14px;
	color: #000;
	cursor: hand;
	display: block;
	height: 40px;
	width: 456px;
	float: left;
}
.pgm .pgmm .m_right .news a p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #6c6b6b;
	width: 497px;
	float: left;
	margin-top: 15px;
	height: 60px;
	line-height: 20px;
	cursor: hand;
	display: block;
}
.pgm .pgmm .m_right .news a .more {
	width: 41px;
	height: 11px;
	display: block;
	margin-top: 22px;
	cursor: hand;
	float: left;
}
.pgm .pgmm .m_right .newmain {
	width: 740px;
	height: 35px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	text-align: center;
}
.pgm .pgmm .m_right .newmain h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	font-weight: normal;
}
/*----------------------------------------------------------------------------------------------------------news-end----------------------------------------------*/

.pgm .pgmm .m_right .oone {
	width: 170px;
	height: 230px;
	margin-right: 20px;
	float: left;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	cursor: hand;
	margin-bottom: 20px;
}
.pgm .pgmm .m_right .oone .proone {
	display: block;
	width: 170px;
	
	float: left;
}
.pgm .pgmm .m_right .oone ul .ppcc {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	margin-bottom: 8px;
	font-weight: normal;
}
.pgm .pgmm .m_right .oone ul .ppcc .bis {
	width: 6px;
	height: 9px;
	display: block;
	float: left;
	margin-right: 10px;
	padding-top: 4px;
}
.pgm .pgmm .m_right .oone ul .protwo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	line-height: 16px;
	padding-top: 5px;
	display: block;
}
.pgm .pgmm .m_right .oone ul .protwo .m {
	width: 41px;
	height: 11px;
	margin-top: 8px;
	display: block;
	float: right;
}
/*----------------------------------------------------------------------------------------------------------pro-end----------------------------------------------*/
.pgm .pgmm .m_right .oone2 {
	width: 170px;
	height: 300px;
	margin-right: 20px;
	float: left;
}
.pgm .pgmm .m_right .oone2 p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	margin-top: 8px;
	margin-bottom: 8px;
}
.pgm .pgmm .m_right .oone2 p .bis {
	width: 6px;
	height: 9px;
	display: block;
	float: left;
	margin-right: 10px;
	margin-top: 6px;
}
.pgm .pgmm .m_right .oone2 .protwo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	line-height: 16px;
}
.pgm .pgmm .m_right .oone2 .protwo .m {
	width: 41px;
	height: 11px;
	margin-top: 8px;
	display: block;
	float: right;
}
/*----------------------------------------------------------------------------------------------------------pro_show-end----------------------------------------------*/
.pgm .pgmm .m_right .rq {
	width: 740px;
	height: 405px;
	padding-bottom: 20px;
	border-bottom: 1px #CCCCCC solid;
}
.rq {
	width: 740px;
	height: 405px;
	padding-bottom: 20px;
	border-bottom: 1px #CCCCCC solid;
}
.pgm .pgmm .m_right .rq1 {
	width: 740px;
	min-height: 100px;
	padding-bottom: 20px;
	border-bottom: 1px #CCCCCC solid;
	padding-top:20px;
}
.pgm .pgmm .m_right .rxx {
	width: 297px;
	height: 400px;
	padding: 2px;
	border: 1px #CCCCCC solid;
	float: left;
	display: block;
}
.pgm .pgmm .m_right .prosr {
	width: 415px;
	height: 400px;
	float: right;
}
.prosr {
	width: 415px;
	height: 400px;
	float: right;
}
.pgm .pgmm .m_right .buy {
	width: 740px;
	height: 36px;
	margin-top: 30px;
	margin-bottom: 20px;
}
.pgm .pgmm .m_right .buy .bb {
	width: 114px;
	height: 36px;
	display: block;
	float: left;
}
.selector {
	height: 20px;
	width: 205px;
	margin-left: 10px;
	margin-top: 20px;
	border: 1px #CCCCCC solid;
}
.select {
	width: 205px;
	height: 20px;
}
/* zoom-section */
.zoom-section {
	clear: both;
}
*html .zoom-section {
	display: inline;
	clear: both;
}
.zoom-desc {
	float: left;
	width: 400px;
	height: 420px;
	float: right;
}
.zoom-small-image {
	float: left;
	height: 420px;
	width: 303px;
}
.zoom-section .zoom-small-image #zoom1 .mg1 {
	
	height: 406px;
}
.zoom-tiny-image {
	border: 1px solid #CCC;
	margin: 0px;
	width: 120px;
	height: 151px;
	margin-right: 8px;
	margin-bottom: 10px;
}
.zoom-tiny-image:hover {
	border: 1px solid #000;
}
